GRTWO(4)

NAME
grtwo - SGI GR2 graphics controller

SYNOPSIS
grtwo* at gio? slot ?
wsdisplay* at grtwo? console ?

DESCRIPTION
The grtwo driver supports the SGI GR2 series of graphics controllers, which are found on Indigo, Crimson, and some Personal Iris series machines.

SEE ALSO
gio(4), light(4), newport(4), wscons(4)

HISTORY
The grtwo driver first appeared in NetBSD 2.0.

AUTHORS
Christopher SEKIYA wrote this driver.

BUGS
This driver has not been extensively tested on the many different GR2 series offerings. It is unlikely to run without modification on Crimson machines.